﻿


.radius
{
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.shadow
{
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
}

.gradient-blue
{
    background: #65a9d7;
    background-color: #65a9d7;
    background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
    background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
    background: -moz-linear-gradient(top, #3e779d, #65a9d7);
    background: -ms-linear-gradient(top, #3e779d, #65a9d7);
    background: -o-linear-gradient(top, #3e779d, #65a9d7);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3e779d, endColorstr=#65a9d7, GradientType=1)";
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#3e779d', EndColorStr='#65a9d7', GradientType=0);
    color: #FFFFFF;
}

.gradient-red
{
   background: #3c3c3c;
   background-color:  #3c3c3c;
   background: -webkit-gradient(linear, left top, left bottom, from(#c82828), to(#3c3c3c));
   background: -webkit-linear-gradient(top, #c82828, #3c3c3c);
   background: -moz-linear-gradient(top, #c82828, #3c3c3c);
   background: -ms-linear-gradient(top, #c82828, #3c3c3c);
   background: -o-linear-gradient(top, #c82828, #3c3c3c);
       background: -ms-linear-gradient(top, #c82828, #3c3c3c);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c82828, endColorstr=#3c3c3c, GradientType=1)";
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#c82828', EndColorStr='#3c3c3c', GradientType=0);
   color: #FFFFFF;
    }
.gradient-red-reverse
{
   background: #c82828;
   background-color:  #c82828;
   background: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#c82828));
   background: -webkit-linear-gradient(top, #3c3c3c, #c82828);
   background: -moz-linear-gradient(top, #3c3c3c, #c82828);
   background: -ms-linear-gradient(top, #3c3c3c, #c82828);
   background: -o-linear-gradient(top, #3c3c3c, #c82828);
       background: -ms-linear-gradient(top, #3c3c3c, #c82828);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3c3c3c, endColorstr=#c82828, GradientType=1)";
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#3c3c3c', EndColorStr='#c82828', GradientType=0);
   color: #FFFFFF;
    }    

.gradient-grey
{
    background: #FFFFFF;
    background-color: #FFFFFF;
    background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#FFFFFF));
    background: -webkit-linear-gradient(top, #CCCCCC, #FFFFFF);
    background: -moz-linear-gradient(top, #CCCCCC, #FFFFFF);
    background: -o-linear-gradient(top, #CCCCCC, #FFFFFF);
    background: -ms-linear-gradient(top, #CCCCCC, #FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCCCCC, endColorstr=#FFFFFF, GradientType=1)";
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#CCCCCC', EndColorStr='#FFFFFF', GradientType=0);
    color: #000000;
}
.gradient-grey-reverse
{
    background: #FFFFFF;
    background-color: #FFFFFF;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CCCCCC));
    background: -webkit-linear-gradient(top, #FFFFFF, #CCCCCC);
    background: -moz-linear-gradient(top, #FFFFFF, #CCCCCC);
    background: -o-linear-gradient(top, #FFFFFF, #CCCCCC);
       background: -ms-linear-gradient(top, #FFFFFF, #CCCCCC);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#CCCCCC, GradientType=1)";
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFFFFF', EndColorStr='#CCCCCC', GradientType=0);
    color: #000000;
}

.gradient-lightgrey
{
   background: #ffffff;
   background: -webkit-gradient(linear, left top, left bottom, from(#dedede), to(#ffffff));
   background: -webkit-linear-gradient(top, #dedede, #ffffff);
   background: -moz-linear-gradient(top, #dedede, #ffffff);
   background: -ms-linear-gradient(top, #dedede, #ffffff);
   background: -o-linear-gradient(top, #dedede, #ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dedede, endColorstr=#ffffff, GradientType=1)";
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#dedede', EndColorStr='#ffffff', GradientType=0);
       color: #000000;
    }

.gradient-black
{
    background: #FFFFFF;
   background: #c2c2c2;
   background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#c2c2c2));
   background: -webkit-linear-gradient(top, #666666, #c2c2c2);
   background: -moz-linear-gradient(top, #666666, #c2c2c2);
   background: -ms-linear-gradient(top, #666666, #c2c2c2);
   background: -o-linear-gradient(top, #666666, #c2c2c2);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#666666, endColorstr=#c2c2c2, GradientType=1)";
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#666666', EndColorStr='#c2c2c2', GradientType=0);
    color: #FFFFFF;
}

